
"Icon Hidden" = "Icono oculto";

/* No comment provided by engineer. */
"License Details" = "Datos de la licencia";
"OK" = "Aceptar";
"Restore Now" = "Restaurar ahora";

/* '%@' will be filled in with the app name */
"Thanks for buying %@!" = "¡Gracias por comprar %@!";

/* 
  Localizable.strings
  NMKit

  Created by Nicholas Moore on 16/01/2012.
*/
"To restore %@ to the menu bar, click its icon in Launchpad or the Dock, or double-click it in Finder." = "Para restaurar %@ en la barra de menús, haz clic sobre su icono en el Launchpad o el Dock, o haz doble clic en el Finder.";

/* Will be filled in with app name. Example: You bought MyCoolApp from the Mac App Store. */
"You bought %@ from the Mac App Store." = "Has comprado %@ en el Mac App Store.";